.version.index /* version checker */
{
	color: #000011;
	background-color: #A15BF7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 505.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 55px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u159
{
	z-index: 59;
	width: 1000px;
	top: 0px;
	left: 50%;
	margin-left: -500px;
}

#u150
{
	z-index: 60;
	width: 1000px;
	margin-right: -10000px;
}

#u153-4
{
	z-index: 63;
	margin-right: -10000px;
	margin-top: 64px;
	left: 114px;
}

#u151
{
	z-index: 61;
	width: 166px;
	margin-bottom: -44px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 417px;
}

#u154-4
{
	z-index: 67;
	margin-right: -10000px;
	margin-top: 64px;
	left: 609px;
}

#u120
{
	z-index: 24;
	width: 1000px;
	background-color: transparent;
	position: relative;
}

#u116
{
	z-index: 26;
	width: 1000px;
	height: 10px;
	background-color: #AEAB75;
	position: relative;
}

#pu129-6
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 14px;
}

#u129-6
{
	z-index: 27;
	width: 443px;
	min-height: 138px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u129-4
{
	padding-top: 7px;
	font-style: italic;
}

#u132
{
	z-index: 49;
	width: 1px;
	height: 140px;
	background-color: #A79660;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 476px;
}

#u131-16
{
	z-index: 33;
	width: 344px;
	min-height: 138px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 508px;
}

#u129-2,#u131-2
{
	padding-top: 7px;
	color: #660000;
	font-weight: bold;
}

#u131-4,#u131-6,#u131-8,#u131-10,#u131-12,#u131-14
{
	padding-top: 4px;
	font-style: italic;
}

#u198
{
	z-index: 50;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 863px;
}

#u204-7
{
	z-index: 52;
	width: 960px;
	min-height: 35px;
	background-color: transparent;
	color: #A79660;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 24px;
	margin-top: 21px;
	position: relative;
}

#u204-5
{
	padding-top: 7px;
}

#u134
{
	z-index: 2;
	width: 1000px;
	padding-bottom: 33px;
	margin-top: 26px;
}

#u135-8
{
	z-index: 3;
	width: 257px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 40px;
}

#u136-9
{
	z-index: 11;
	width: 164px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 319px;
}

#u160-4
{
	z-index: 20;
	width: 394px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

